<!DOCTYPE html>
<html lang="en">
<html>
	<meta charset="utf-8">
<head>
	<title>YEASTY</title>
	<link rel="stylesheet" type="text/css" href="style.css">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
	<!-- =========JQuery=========== -->
	<script src="https://code.jquery.com/jquery-3.3.1.min.js" integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous"></script>
	<link href="https://fonts.googleapis.com/css?family=Inconsolata|Noto+Serif" rel="stylesheet"> 
  	<!-- =========vanilla JS ========= -->
  <script src="app.js"></script>
</head>
<body>
	<div class="jumbotron vertical-center">
		<div class="container-fluid">
			<div class="screen1">
				<h1>What would you like to do?</h1><br>
				<div class="selections">
					<p class="options" id="look">Look Up Strain Properties</p>
					<p class="options" id="find">Find Strain Based on Properties</p>
					<p class="options" id="compare">Compare Strains Properties</p>
				</div>
			</div>
			<div class="screen2">
				<p class="options" id="sac">Saccharomyces</p><br>
				<div id="sac_strains">
				</div>
				<p class="options" id="bret">Brettanomyces</p>
				<div id="bret_strains">
				</div>
			</div>
			<div class="screen3">
			</div>
			<div class="screen4">
			</div>
			<div class="screen5">
			</div>
			<div class="screen6">
				<p>How Many?</p>
				<div class="dropdown">
  					<button class="dropbtn"><img src="dwn_bttn.png" width="80%"></button>
  						<div class="select_num" id="2">2</div><br>
  						<div class="select_num" id="3">3</div><br>
  						<div class="select_num" id="4">4</div><br>
  						<div class="select_num" id="5">5</div><br>
				</div> 
			</div>
			<div class="screen7">
			</div>
			<div class="screen8">
			</div>
			<div class="screen9">
			</div>
		</div>
	</div>
</body>
</html>